body.fontfamily-serif {
    font-family: serif;
}
body.fontfamily-sans-serif {
    font-family: sans-serif;
}
body.fontsize-small {
    font-size: 100%;
}
body.fontsize-normal {
    font-size: 125%;
}
body.fontsize-big {
    font-size: 150%;
}
body.letterspacing-small,
#spacing-small {
    letter-spacing: 0px;
}
body.letterspacing-normal,
#spacing-normal {
    letter-spacing: 2px;
}
body.letterspacing-big,
#spacing-big {
    letter-spacing: 5px;
}


.access {
    height: 46px;
    background: #E6E6E6 url(../images/access.png) no-repeat 0 0;
    font-size: 17px;
    color: #000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 1024px;
    z-index: 1000;
    border: 1px solid #CFCFCF;
    font-family: Arial, Tahoma, sans-serif;
    letter-spacing: normal !important;
}
.a-fontsize a {
    text-decoration: none;
    height: 31px;
    margin-left: 5px;
    display: inline;
    float: left;
    background-image: url(../images/fontsize.png);
    position: relative;
    top: -5px;
}
.a-fontsize dt,
.a-fontsize dd {
    float: left;
}
.a-fontsize dt {
    text-shadow: #fff 0 1px 0;
}
.a-fontsize-small {
    width: 20px;
    height: 31px;
}
a.a-fontsize-normal:hover,
.fontsize-normal a.a-fontsize-normal {
    background-position: -20px -31px;
}
.fontsize-small a.a-fontsize-small {
    background-position: 0 -31px;
}
.a-fontsize-normal {
    width: 26px;
    background-position: -20px 0;
}
.a-fontsize-big {
    width: 26px;
    background-position: -46px 0;
}





.a-settings {
    float: left;
    padding-left: 49px;
    background: url(../images/a-settings.png) no-repeat 0 0;
    margin-top: 10px;
    padding-top: 0px;
    padding-bottom: 6px;
    text-shadow: #fff 0 1px 0;
    margin-left: 13px;
    display: inline;
}





.a-colors dt {
    text-shadow: #fff 0 1px 0;
    float: left;
    margin-right: 10px;
}
.a-colors dd {
    float: left;
}
.a-color1:hover, .color1 .a-color1 {
    background-position: 0 -31px;
}
.a-colors a {
    height: 31px;
    margin-left: 5px;
    display: inline;
    float: left;
    background-image: url(../images/colors.png);
    position: relative;
    top: -5px;
    text-decoration: none;
    width: 26px;
}
.a-color3 {
    background-position: 100% 0;
}
.a-color2 {
    background-position: -26px 0;
}
.default {
    margin: 12px 0 0 30px;
    display: inline-block;
    font-size: 14px;
}

.a-settings a {
    padding-right: 18px;
    background: url(../images/arr.png) no-repeat 100% 60%;
}
.color1 .popped {
    border-color: #000;
    background: #fff;
    color: #000;
}
.popped {
    border: 2px solid #000;
    background: #9ed1ff;
    position: absolute;
    left: 0;
    top: 46px;
    width: 936px;
    z-index: 100;
    padding: 13px 21px 23px 21px;
    color: #063462;
    font-family: Arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    display: none;
}
.choose-font-family {
    margin-bottom: 10px;
}
.choose-letter-spacing {
    margin-bottom: 1em;
}
.popped p span {
    font-weight: normal;
}






.a-fontsize{
    float:left;
    padding-top:13px;
    margin-left: 40px;
    display:inline-block;
}
.a-fontsize dt{
    text-shadow:#fff 0 1px 0;
}
.a-fontsize dt,.a-fontsize dd{
    float:left;
}
.a-fontsize a {
    text-decoration:none;
    height:31px;
    margin-left:5px;
    display:inline;
    float:left;
    background-image:url(../images/fontsize.png);
    position:relative;
    top:-5px;
}
.a-fontsize-small {
    width:20px;
    height:31px;
}
a.a-fontsize-small:hover,
.fontsize-small a.a-fontsize-small {
    background-position:0 -31px;
}
.a-fontsize-normal {
        width:26px;
        background-position:-20px 0;
}
a.a-fontsize-normal:hover,
.fontsize-normal a.a-fontsize-normal {
    background-position:-20px -31px;
}
.a-fontsize-big {
        width:26px;
        background-position:-46px 0;
}
a.a-fontsize-big:hover,
.fontsize-big a.a-fontsize-big {
    background-position:-46px -31px;
}

.a-colors {
    float:left;
    padding-top:13px;
    margin-left:13px;
    display:inline;
    width:236px;
}
.a-colors dt{
    text-shadow:#fff 0 1px 0;
    float:left;
    margin-right:10px;
}
.a-colors dd{
    float:left;
}
.a-colors a{
    height:31px;
    margin-left:5px;
    display:inline;
    float:left;
    background-image:url(../images/colors.png);
    position:relative;
    top:-5px;
    text-decoration:none;
    width:26px;
}

.a-color2 {
    background-position:-26px 0;
}
.a-color3 {
    background-position:100% 0;
}
.a-color1:hover,
.color-1 .a-color1 {
    background-position:0 -31px;
}
.a-color2:hover,
.color-2 .a-color2 {
    background-position:-26px -31px;
}
.a-color3:hover,
.color-3 .a-color3 {
    background-position:100% -31px;
}


.popped h2 {
    font-size: 44px;
    margin-bottom: 15px;
}
.choose-font-family {
    margin-bottom: 10px;
}
.font-family,
.letter-spacing {
    padding: 2px 4px;
    border: 1px solid #063462;
    text-decoration: none;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.choose-colors a {
    display: block;
    padding: 10px 22px;
    text-decoration: none;
    zoom: 1;
}
body.color-1,
.color-1 .popped,
li#color1,
li#color1 a {
    background: white;
    color: black;
}
.color-1 .popped a {
    color: black;
}
body.color-2,
.color-2 .popped,
li#color2,
li#color2 a {
    background: black;
    color: white;
}
.color-2 a {
    color: #C6E8FB;
}


body.color-4,
.color-4 .popped,
li#color4,
li#color4 a {
    background: #F7F3D6;
    color: #5B422E;
}
.color-4 a {
    color: #5B422E;
}
body.color-5,
.color-5 .popped,
li#color5, li#color5 a
{
    background: #3A2716;
    color: #A9DE38;
}
.color-5 a {
    color: #A9DE38;
}

body.color-3,
.color-3 .popped,
li#color3,
li#color3 a {
    background: #9DD1FF;
    color: #195183;
}
.color-3 a {
    color: #195183;
}